@charset "utf-8";
/* CSS Document */
.clear{ clear:both;}
#kurukuruWrap { margin: 0; padding: 0; width: 761px;}
#kurukuruWrap h1 { margin: 0; padding: 0;}
#kurukuruWrap h2 { margin: 0; padding: 0;}
.kuru_showcase{ width: 761px; margin-top:12px;}
.kuru_showcase .kuru_list { float:left; margin-right:11px;}
.kuru_showcase .kuru_list_last { float:left;}
#kuru_popupBtn_area #popTxt { position: absolute; top: 190px;}
#kuru_popupBtn_area #popBtn {left: 584px; position: absolute;  top: 200px;}
#kuru_main_area{ width: 761px;  margin-top:8px; }
#kurukuruWrap .pageTop { margin: 20px 0 0; text-align: right;}
#kurukuruWrap .pageTop a { background: url("/cms/resource/club_com/special/kurukuru/images/kurukuru_anc_s_ico.gif") no-repeat scroll left center transparent; padding: 0 0 0 15px; color: #333333;}
#kuru_anc_area{ margin-top:84px;}
#kurukuruWrap .anchor {margin-bottom: 8px;}

*:first-child+html #kurukuruWrap .anchor { margin-bottom: 14px;}/*for IE7*/

#kurukuruWrap .anchor li { background: url("/cms/resource/club_com/special/kurukuru/images/kurukuru_anc_ico.gif") no-repeat scroll left 2px transparent;  border-right: 1px solid #C3C3C3;  float: left;
 margin: 0 6px 8px 0; padding: 0 6px 0 18px;}
#kurukuruWrap .anchor li.nob { border: 0 none;}
#kurukuruWrap .anchor a {color: #333333;}




/*ポップアップページ用*/
#kuru_pop_detail img {vertical-align: middle;}
#kuru_pop_detail{ width:761px;}
#kuru_pop_detail_area{ margin-top:25px;}
#kuru_pop_title{ width:115px;  margin:2px 0 17px 0; }
#kuru_pop_cap_area{ float:left; width:395px;}
.kuru_pop_info{ width:351px; margin-left:5px; float:left; display:inline-block;}
.kuru_pop_info .green_boder{ width:357px; border-right: 2px solid #81ba32;  border-left: 2px solid #81ba32; margin-top:-8px; line-height:1.7em;}
.kuru_pop_info .green_boder dl{ margin-left:10px;}
#kuru_pop_detail dl{ margin-top:8px;}
#kuru_pop_detail dt{ float:left; width:41px;}
#kuru_pop_detail dd{ float:left; width:300px; margin:3px 0 0 5px; display:inline-block;}
.body .pageTop { font-size: 1.2em;  margin: 20px 0 0;  text-align: right;}
.body .pageTop a { background: url("/cms/resource/club_com/special/kurukuru/images/kurukuru_anc_s_ico.gif") no-repeat scroll left center transparent;  padding: 0 0 0 15px; color: #333333;}
.txt_b{ font-size:14px; margin-bottom:3px; font-weight:bold;}

.kuru_pop_info2{ width:761px; }
.kuru_pop_info2 .green_boder2{  width:757px; border-right: 2px solid #81ba32;  border-left: 2px solid #81ba32; border-bottom: 2px solid #81ba32;  line-height:1.7em;}
.kuru_pop_info2 .info2L{ float:left; margin:0 9px 0 10px; display:inline; width:357px;}
.kuru_pop_info2 .dotto_line_2{   float:left; margin-right:9px;}
.kuru_pop_info2 .info2R{ float:left; width:357px;}
